Debian Bug report logs - #680232
fuse: FTBFS[kfreebsd]: chmod: cannot access `debian/fuse/bin/fusermount': No such file or directory

version graph

Package: src:fuse; Maintainer for src:fuse is Daniel Baumann <mail@daniel-baumann.ch>;

Reported by: debian-bsd@lists.debian.org

Date: Wed, 4 Jul 2012 14:36:19 UTC

Severity: serious

Tags: sid, wheezy

Found in version fuse/2.9.0-4

Fixed in version fuse/2.9.0-5

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug#680232; Package src:fuse. (Wed, 04 Jul 2012 14:36:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Daniel Baumann <daniel.baumann@progress-technologies.net>. (Wed, 04 Jul 2012 14:36:23 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: fuse: FTBFS[kfreebsd]: chmod: cannot access `debian/fuse/bin/fusermount': No such file or directory
Date: Wed, 04 Jul 2012 16:35:32 +0200
Package: src:fuse
Version: 2.9.0-4
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

dh_fixperms
chmod 0755 debian/fuse/bin/fusermount
chmod: cannot access `debian/fuse/bin/fusermount': No such file or directory
make[1]: *** [override_dh_fixperms] Error 1

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=fuse&arch=kfreebsd-amd64&ver=2.9.0-4&stamp=1341073533

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org
 




Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 05 Jul 2012 00:09:09 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
You have taken responsibility. (Thu, 05 Jul 2012 15:18:43 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Thu, 05 Jul 2012 15:18:43 GMT) Full text and rfc822 format available.

Message #12 received at 680232-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 680232-close@bugs.debian.org
Subject: Bug#680232: fixed in fuse 2.9.0-5
Date: Thu, 05 Jul 2012 15:17:23 +0000
Source: fuse
Source-Version: 2.9.0-5

We believe that the bug you reported is fixed in the latest version of
fuse, which is due to be installed in the Debian FTP archive:

fuse-dbg_2.9.0-5_i386.deb
  to main/f/fuse/fuse-dbg_2.9.0-5_i386.deb
fuse-udeb_2.9.0-5_i386.udeb
  to main/f/fuse/fuse-udeb_2.9.0-5_i386.udeb
fuse-utils_2.9.0-5_all.deb
  to main/f/fuse/fuse-utils_2.9.0-5_all.deb
fuse_2.9.0-5.debian.tar.xz
  to main/f/fuse/fuse_2.9.0-5.debian.tar.xz
fuse_2.9.0-5.dsc
  to main/f/fuse/fuse_2.9.0-5.dsc
fuse_2.9.0-5_i386.deb
  to main/f/fuse/fuse_2.9.0-5_i386.deb
libfuse-dev_2.9.0-5_i386.deb
  to main/f/fuse/libfuse-dev_2.9.0-5_i386.deb
libfuse2-udeb_2.9.0-5_i386.udeb
  to main/f/fuse/libfuse2-udeb_2.9.0-5_i386.udeb
libfuse2_2.9.0-5_i386.deb
  to main/f/fuse/libfuse2_2.9.0-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680232@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@progress-technologies.net> (supplier of updated fuse package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 05 Jul 2012 16:54:23 +0200
Source: fuse
Binary: fuse fuse-dbg fuse-utils libfuse2 libfuse-dev fuse-udeb libfuse2-udeb
Architecture: source i386 all
Version: 2.9.0-5
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Changed-By: Daniel Baumann <daniel.baumann@progress-technologies.net>
Description: 
 fuse       - Filesystem in Userspace
 fuse-dbg   - Filesystem in Userspace
 fuse-udeb  - Filesystem in Userspace (udeb)
 fuse-utils - Filesystem in Userspace (transitional package)
 libfuse-dev - Filesystem in Userspace (development)
 libfuse2   - Filesystem in Userspace (library)
 libfuse2-udeb - Filesystem in Userspace (library) (udeb)
Closes: 680232
Changes: 
 fuse (2.9.0-5) unstable; urgency=low
 .
   * Adjusting permission on fusermount conditionally upon build
     architecture (Closes: #680232).
Checksums-Sha1: 
 4e32d1a4163eacbc71b009e5d596ab857b1653eb 1375 fuse_2.9.0-5.dsc
 84206111a832af6175b0418d8d8ad963d2c50389 14084 fuse_2.9.0-5.debian.tar.xz
 d480acb12b795b8a252a89b3c7de6c20fd495dce 67700 fuse_2.9.0-5_i386.deb
 283a8fbac83720f5d9c6c5246181588097f28a85 299040 fuse-dbg_2.9.0-5_i386.deb
 c58d42a6a29018bad06d62373679537afe1a768e 43944 fuse-utils_2.9.0-5_all.deb
 a9fd62b04843f68b7b8c83a7cdc7d820b9f6fcc4 132826 libfuse2_2.9.0-5_i386.deb
 6b63a61fa905239bc14051dd78aafd972062a214 149110 libfuse-dev_2.9.0-5_i386.deb
 0562d343261908c142a247ae9e9fca81887d79e6 14064 fuse-udeb_2.9.0-5_i386.udeb
 c451a1e099962b58354c99f07c19bb586e9fc21a 69104 libfuse2-udeb_2.9.0-5_i386.udeb
Checksums-Sha256: 
 2e10af8087e2b3e25ab8b2032c41a38285eac391a47f689d68fe51cb46fcc322 1375 fuse_2.9.0-5.dsc
 e4368c6032a1c167ec243fe36ccd62b573a1680e154421d15c201524a10859d8 14084 fuse_2.9.0-5.debian.tar.xz
 a29b6d6a3615187b27e0129621d4d802e211c1a50ed2721f5a082a3ea0dc1c27 67700 fuse_2.9.0-5_i386.deb
 2c83b88a4d762bef9c67246db4ec89a6b7ef39b1c6ba5b5c642f1332799e9c43 299040 fuse-dbg_2.9.0-5_i386.deb
 de031b0ed98eb100db70e504244229fc25f2b37458ef666257ad69aeebb3544b 43944 fuse-utils_2.9.0-5_all.deb
 03e90972e4012fb604d4a900c1b2e407c127f3380d4d7ba13b8f1878a9a3e983 132826 libfuse2_2.9.0-5_i386.deb
 98b4b00022325398895cc2908c8ae9038e34efb583e8a0bb5a8ef4ff05d08a6c 149110 libfuse-dev_2.9.0-5_i386.deb
 9dab203656309221f927c3289f82cd8807eb181857df3d545217563c68ff8c55 14064 fuse-udeb_2.9.0-5_i386.udeb
 6ca60d4c6e8d2283773b327fe8abe90ba8a1680717f10033e25e81b904cb108b 69104 libfuse2-udeb_2.9.0-5_i386.udeb
Files: 
 d1d7a0c955a4776f5577aed65956172b 1375 utils optional fuse_2.9.0-5.dsc
 d6439ad99c62a2aa5a3f5d4b86d944b6 14084 utils optional fuse_2.9.0-5.debian.tar.xz
 0c39e1d6bc149ebf15467bc91d282007 67700 utils optional fuse_2.9.0-5_i386.deb
 a2bf2566cb205973b2c3ba2ee3eef1a7 299040 debug extra fuse-dbg_2.9.0-5_i386.deb
 a09e12163aeeb18380f42f4ac48077d2 43944 oldlibs extra fuse-utils_2.9.0-5_all.deb
 f925173b0c83dabac77533d1039031ec 132826 libs optional libfuse2_2.9.0-5_i386.deb
 7b32c6d4fae62a79b0f5d2fe1a680c2a 149110 libdevel optional libfuse-dev_2.9.0-5_i386.deb
 0edc5a6daf7dd25e52a727245fdb8a21 14064 debian-installer optional fuse-udeb_2.9.0-5_i386.udeb
 0202d14bc8e62353eb2d25ae012e9250 69104 debian-installer optional libfuse2-udeb_2.9.0-5_i386.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk/1rL0ACgkQ+C5cwEsrK575bACfUQVKWu6PFp/fMh/SCFcRm91t
1ggAn2GwJTwZhl6QqeEynNJkly/ysBat
=6OL6
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 Aug 2012 07:29:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:47:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.